/******************************************************
* Accordion container.
******************************************************/
.agent-accordion-container {
    margin-bottom: 40px;
}

.agent-accordion-container .panel {
    display: none;
    padding: 15px 0 20px;
    width: 100%;
    margin-bottom: 0px;
}

.agent-accordion-container .select-wrapper {
    padding-bottom: 20px;
}

.agent-accordion-item {
    border-bottom: 1px solid #CCC;
}

.agent-accordion-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 45px;
}

.farmers-accordion-title {
    font-family: SlatePro-Medium;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    color: #003087 !important;
    padding: 10px 0;
    text-decoration: none;
    margin-top: 2px;
}

.farmers-accordion-title:hover {
    text-decoration: none !important;
}

.down-arrow {
    font-size: 25px;
    float: right;
    color: #0073cf;
    padding: 10px 0;
    font-weight: bold;
    cursor: pointer;
}

.agent-accordion-title a {
    float: left;
    color: #333;
    width: 94%;
}

.agent-accordion-title .arrow {
    display: inline-flex;
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-left: 6px solid #333;
    margin-left: 10px;
    vertical-align: middle;
    transition: transform 0.6s linear;
}

/******************************************************
* Active modifiers.
******************************************************/
.agent-accordion-title.active .arrow {
    transform: rotate(90deg) translate(3px, 3px);
}
